Subject: Re: Treason uncloaked / Broken peer again

From: Greg Lindahl <[email-masked]>
Date: Fri, 27 Feb 2009 13:27:19 -0800

On Fri, Feb 27, 2009 at 01:22:34PM -0800, Greg Lindahl wrote:

> One of the people who complained to me is running 2.4.26, so the bug
> in TSO that you fixed in 2.6.25 is not the last bug at issue.

Sorry, I was confused, he really did say 2.4.26, so it's really old.

But, my experiment turning off TSO on 2.6.18+redhat shows that the
TSO bug fixed in 2.6.25 isn't the only bug.

> I was
> also able to turn off TSO on all my 2.6.18+redhat systems and quickly
> got Treason, so this bug is not the only one. But still, I can't cause
> the bug often enough to get a tcpdump of it in action.

-- greg